<Locations>
   <Country Name="Belgium">
      <City Name="Ath">
         <Airbase ID="chis33" Lat="N50*34'59.9999" Lon="E3*41'59.9999" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Brussels">
         <Airbase ID="brus24" Lat="N50*54'32.1310" Lon="E4*28'34.3333" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
         <Airbase ID="grin71" Lat="N50*56'2.3996" Lon="E4*24'5.6857" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="As">
         <Airbase ID="asch9" Lat="N51*2'19.7999" Lon="E5*31'47.3999" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Gent">
         <Airbase ID="mogb61" Lat="N51*2'18.7999" Lon="E3*40'47.3999" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Diest">
         <Airbase ID="mogb64" Lat="N51*0'1.7999" Lon="E5*4'55.3999" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Antwerp">
         <Airbase ID="mogb70" Lat="N51*13'18.7999" Lon="E4*27'42.3999" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
   </Country>
   <Country Name="France">
      <City Name="Calais">
         <Airbase ID="guis74" Lat="N50*53'8.4000" Lon="E1*54'34.1999" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
         <Airbase ID="cals27" Lat="N50*59'8.0755" Lon="E2*0'35.4877" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
         <Airbase ID="cafs26" Lat="N50*48'48.2169" Lon="E1*47'10.1664" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
         <Airbase ID="audt11" Lat="N50*53'44.9998" Lon="E1*42'58.8000" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Beaumont-le-Roger">
         <Airbase ID="beat14" Lat="N49*7'0.0000" Lon="E0*48'0.6000" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Biarritz">
         <Airbase ID="lfbz342" Lat="N43*28'10.0180" Lon="W1*32'20.5950" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Dole">
         <Airbase ID="dole44" Lat="N47*8'28.0180" Lon="E5*30'27.5950" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Paris">
         <Airbase ID="vely141" Lat="N48*46'22.0000" Lon="E2*11'51.9997" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
         <Airbase ID="lebt93" Lat="N49*2'29.1933" Lon="E2*26'7.5388" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
         <Airbase ID="ory342" Lat="N48*43'76.1933" Lon="E2*22'59.5388" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
         <Airbase ID="Issy342" Lat="N48*50'00.1933" Lon="E2*15'59.5388" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Le Mans">
         <Airbase ID="lems95" Lat="N47*57'59.1671" Lon="E0*9'1.4832" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Morlaix">
         <Airbase ID="morx109" Lat="N48*36'11.7440" Lon="W3*47'11.7773" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="St. Omer">
         <Airbase ID="stor133" Lat="N50*43'23.3999" Lon="E2*12'49.2000" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Vannes">
         <Airbase ID="vans139" Lat="N47*40'41.9998" Lon="W2*44'44.0445" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Avignon">
         <Airbase ID="avig435" Lat="N43*55'26.9318" Lon="E4*52'36.7621" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Bordeaux">
         <Airbase ID="bord445" Lat="N44*50'19.5731" Lon="W0*40'34.8610" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Nice">
         <Airbase ID="nice455" Lat="N43*40'5.7185" Lon="E7*12'42.6818" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Dijon">
         <Airbase ID="dijo460" Lat="N47*16'15.7327" Lon="E5*5'4.5996" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Arras">
         <Airbase ID="arrs8" Lat="N50*15'47.9008" Lon="E2*48'41.0007" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Flavacourt">
         <Airbase ID="boiy20" Lat="N49*19'3.0000" Lon="E1*55'23.4000" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Guyancourt">
         <Airbase ID="guyt75" Lat="N48*44'20.9999" Lon="E2*3'33.5999" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Rosieres-en-Santerre">
         <Airbase ID="ross127" Lat="N49*48'45.9630" Lon="E2*43'3.6986" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Vitry-en-Artois">
         <Airbase ID="vity142" Lat="N50*18'51.8011" Lon="E2*59'33.6649" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Montpellier">
         <Airbase ID="mont442" Lat="N43*34'37.0317" Lon="E3*56'28.0477" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="St. Etienne">
         <Airbase ID="enne448" Lat="N45*32'19.7215" Lon="E4*18'20.9775" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Clermont-Ferrand">
         <Airbase ID="cler456" Lat="N45*46'0.0236" Lon="E3*10'15.8045" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Metz">
         <Airbase ID="metz464" Lat="N48*58'37.0317" Lon="E6*13'28.0478" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Beauvais">
         <Airbase ID="beas15" Lat="N49*26'59.9999" Lon="E2*6'59.9998" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Brest">
         <Airbase ID="bret22" Lat="N48*27'26.9318" Lon="W4*24'23.2378" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
         <Airbase ID="46565" Lat="N48*23'25.9091" Lon="W4*26'56.7587" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Cambrai">
         <Airbase ID="cami28" Lat="N50*6'38.3998" Lon="E3*16'17.9998" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Chartres">
         <Airbase ID="chas30" Lat="N48*27'26.6709" Lon="E1*30'59.8343" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Creil">
         <Airbase ID="crel36" Lat="N49*16'6.2041" Lon="E2*26'34.5239" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Etaples">
         <Airbase ID="etas50" Lat="N50*32'12.5999" Lon="E1*38'52.1999" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
         <Airbase ID="46562" Lat="N50*21'58.0668" Lon="E1*36'40.8244" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Nantes">
         <Airbase ID="nans110" Lat="N47*17'0.0000" Lon="W1*33'50.0000" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Rennes">
         <Airbase ID="rens1123" Lat="N48*3'59.9999" Lon="W1*41'11.7149" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Tours">
         <Airbase ID="tous137" Lat="N47*25'30.1363" Lon="E0*40'56.2592" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Toulouse">
         <Airbase ID="toul443" Lat="N43*37'6.7325" Lon="E1*21'54.1904" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Lyon">
         <Airbase ID="lyon449" Lat="N45*42'48.2170" Lon="E4*56'10.1665" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Limoges">
         <Airbase ID="limo459" Lat="N45*51'20.4172" Lon="E1*10'5.3804" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Chaumont">
         <Airbase ID="chat31" Lat="N48*7'36.6474" Lon="E5*10'5.2718" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Nimes">
         <Airbase ID="nime441" Lat="N43*45'0.0000" Lon="E4*24'59.9998" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Angouleme">
         <Airbase ID="ango478" Lat="N45*43'0.0000" Lon="E0*11'59.9998" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="La Roche-sur-Yon">
         <Airbase ID="laro484" Lat="N46*40'38.1173" Lon="W1*20'41.1189" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Bourges">
         <Airbase ID="bour491" Lat="N47*2'59.9996" Lon="E2*22'0.0000" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Bergerac">
         <Airbase ID="berg496" Lat="N44*48'42.0925" Lon="E0*29'28.1057" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Labruguiere">
         <Airbase ID="labr499" Lat="N44*33'20.4173" Lon="E2*17'5.3803" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Chambery">
         <Airbase ID="cham502" Lat="N45*37'34.5961" Lon="E5*51'14.7548" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Tarbes">
         <Airbase ID="tarb505" Lat="N43*10'46.5335" Lon="W0*0'11.6192" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Cormeilles">
         <Airbase ID="cors35" Lat="N49*15'8.2942" Lon="E0*23'27.8141" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Denain">
         <Airbase ID="denn42" Lat="N50*21'43.7996" Lon="E3*22'42.6000" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Lille">
         <Airbase ID="lile98" Lat="N50*33'28.1999" Lon="E3*6'16.1998" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Reims">
         <Airbase ID="reis122" Lat="N49*18'30.7327" Lon="E4*2'34.5997" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Toulon">
         <Airbase ID="toul453" Lat="N43*4'59.9997" Lon="E6*8'33.8569" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Niort">
         <Airbase ID="nior481" Lat="N46*18'12.0772" Lon="W0*23'21.5096" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Poitiers">
         <Airbase ID="poit486" Lat="N46*35'0.0000" Lon="E0*17'59.9999" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Rodez">
         <Airbase ID="rode495" Lat="N44*23'59.9997" Lon="E2*27'59.9999" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Valence">
         <Airbase ID="vale497" Lat="N44*55'6.7329" Lon="E4*57'54.1904" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Beziers">
         <Airbase ID="bezi500" Lat="N43*18'28.0181" Lon="E3*21'27.5950" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Barcelonnette">
         <Airbase ID="barc503" Lat="N44*22'22.9934" Lon="E6*35'9.7520" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Pau">
         <Airbase ID="pau506" Lat="N43*21'45.3251" Lon="W0*24'3.8670" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Eplessier">
         <Airbase ID="poix119" Lat="N49*46'45.0000" Lon="E2*2'4.8571" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Brive-la-Gaillarde">
         <Airbase ID="briv474" Lat="N45*9'26.1477" Lon="E1*26'12.6364" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Royan">
         <Airbase ID="roya480" Lat="N45*37'0.0000" Lon="W0*57'59.9999" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Chateauroux">
         <Airbase ID="chat488" Lat="N46*51'29.1515" Lon="E1*43'51.9207" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Agen">
         <Airbase ID="agen494" Lat="N44*10'19.5733" Lon="E0*34'25.1388" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Montelimar">
         <Airbase ID="aube498" Lat="N44*31'59.9999" Lon="E4*21'17.4283" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Digoin">
         <Airbase ID="sain501" Lat="N46*23'59.9999" Lon="E4*0'33.8569" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Le Montat">
         <Airbase ID="caho504" Lat="N44*20'59.9996" Lon="E1*26'41.5714" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Abbeville">
         <Airbase ID="abbe2" Lat="N50*9'58.1997" Lon="E1*46'26.3999" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Azeville">
         <Airbase ID="azee12" Lat="N49*24'37.7997" Lon="W1*14'11.3999" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Cherbourg">
         <Airbase ID="cheg32" Lat="N49*36'53.9996" Lon="W1*34'1.7999" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Laon">
         <Airbase ID="laon92" Lat="N49*31'26.4000" Lon="E3*39'43.1998" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Neufchateau">
         <Airbase ID="juvt85" Lat="N48*22'48.9998" Lon="E6*2'10.7998" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Le Havre">
         <Airbase ID="lehe94" Lat="N49*33'57.5998" Lon="E0*9'28.2000" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Athis">
         <Airbase ID="aths10" Lat="N48*49'36.5999" Lon="W0*27'25.1999" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Caen">
         <Airbase ID="caen25" Lat="N49*8'11.3999" Lon="W0*25'44.3999" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Les Preaux">
         <Airbase ID="trie138" Lat="N49*18'8.3996" Lon="E0*25'48.6000" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Corsica">
         <Airbase ID="jf008" Lat="N42*17'28.2012" Lon="E9*11'35.4012" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
   </Country>
   <Country Name="Germany">
      <City Name="Sylt">
         <Airbase ID="46577" Lat="N54*55'53.2008" Lon="E8*21'20.2959" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Norderney">
         <Airbase ID="46576" Lat="N53*42'31.6190" Lon="E7*14'38.8879" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Peenemunde">
         <Airbase ID="46572" Lat="N54*7'26.4498" Lon="E13*30'34.0612" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Borkum">
         <Airbase ID="46564" Lat="N53*35'30.8073" Lon="E6*44'0.4938" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Wilhelmshaven">
         <Airbase ID="46563" Lat="N53*31'38.9808" Lon="E8*15'4.4255" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Altenstadt">
         <Airbase ID="altt6" Lat="N49*47'46.2615" Lon="E12*9'3.5887" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Dortmund">
         <Airbase ID="dord246" Lat="N51*33'40.8109" Lon="E7*33'27.1654" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
         <Airbase ID="dord145" Lat="N51*29'49.5885" Lon="E7*32'41.4568" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Pforzheim">
         <Airbase ID="eutn51" Lat="N48*56'28.2000" Lon="E8*44'38.9998" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Mannheim">
         <Airbase ID="manm101" Lat="N49*30'5.9998" Lon="E8*24'30.0000" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Oldenburg">
         <Airbase ID="oldg116" Lat="N53*12'43.1999" Lon="E8*19'32.3999" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Rheine">
         <Airbase ID="rhee125" Lat="N52*15'39.8353" Lon="E7*29'22.7971" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Schongau">
         <Airbase ID="schu129" Lat="N47*51'53.3999" Lon="E10*49'51.6000" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Osnabruck">
         <Airbase ID="osnk117" Lat="N52*18'6.6320" Lon="E8*3'58.6757" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
         <Airbase ID="achr3" Lat="N52*18'0.0000" Lon="E7*52'0.0000" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Ulm">
         <Airbase ID="leim96" Lat="N48*28'40.8000" Lon="E10*12'15.5998" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Lingen">
         <Airbase ID="plae118" Lat="N52*25'15.6000" Lon="E7*27'43.1998" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Salzbergen">
         <Airbase ID="slan132" Lat="N52*20'10.8397" Lon="E7*24'9.1739" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Hannover">
         <Airbase ID="hann507" Lat="N52*26'59.9996" Lon="E9*39'58.9999" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
         <Airbase ID="46575" Lat="N52*28'29.9635" Lon="E9*23'26.9748" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
         </City>
      <City Name="Luckau">
         <Airbase ID="alto5" Lat="N51*49'47.4000" Lon="E13*46'20.3998" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="GroBostheim">
         <Airbase ID="grom72" Lat="N49*55'0.9248" Lon="E9*5'30.9327" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Koblenz">
         <Airbase ID="kobz91" Lat="N50*26'18.2170" Lon="E7*36'40.1665" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Dusseldorf">
         <Airbase ID="monh108" Lat="N51*13'20.9998" Lon="E6*31'25.1998" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Rotenburg">
         <Airbase ID="rotg128" Lat="N53*4'16.2000" Lon="E9*24'0.0000" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Stendal">
         <Airbase ID="stel135" Lat="N52*42'2.3999" Lon="E11*53'23.9999" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Saarbrucken">
         <Airbase ID="saar465" Lat="N49*13'0.0000" Lon="E7*6'59.9999" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Erfurt">
         <Airbase ID="erfu508" Lat="N50*58'58.9138" Lon="E10*58'50.8330" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Hamm">
         <Airbase ID="hamm77" Lat="N51*39'56.0359" Lon="E7*47'4.8094" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Kitzingen">
         <Airbase ID="kitn89" Lat="N49*44'1.1998" Lon="E10*15'18.6000" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Varrelbusch">
         <Airbase ID="varh140" Lat="N52*55'22.8000" Lon="E8*0'11.3999" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Berlin">
         <Airbase ID="bern116" Lat="N52*22'0.0000" Lon="E13*30'59.9998" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
         <Airbase ID="bern217" Lat="N52*33'31.8637" Lon="E13*16'51.7612" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Rennertshofen">
         <Airbase ID="neug112" Lat="N48*45'31.2637" Lon="E11*11'6.7611" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Hamburg">
         <Airbase ID="hamb510" Lat="N53*37'49.5887" Lon="E9*59'41.4570" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
         <Airbase ID="46566" Lat="N53*33'2.6199" Lon="E9*42'23.0094" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Frankfurt">
         <Airbase ID="frat67" Lat="N50*11'48.1425" Lon="E8*41'27.5500" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Leipzig">
         <Airbase ID="leip512" Lat="N51*26'9.0135" Lon="E12*13'59.5475" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Karlsruhe">
         <Airbase ID="kare86" Lat="N48*57'26.0360" Lon="E8*21'34.8094" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Paderborn">
         <Airbase ID="pade520" Lat="N51*36'19.7795" Lon="E8*35'54.7878" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Rostock">
         <Airbase ID="rost565" Lat="N54*0'59.9999" Lon="E12*13'34.8570" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Laage">
         <Airbase ID="laag566" Lat="N53*55'58.3166" Lon="E12*16'49.4522" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Flensburg">
         <Airbase ID="flen628" Lat="N54*45'0.0000" Lon="E9*26'59.9999" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Schleswig">
         <Airbase ID="schl629" Lat="N54*32'7.7553" Lon="E9*35'31.8450" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Kiel">
         <Airbase ID="kiel630" Lat="N54*19'31.2639" Lon="E10*2'51.7613" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
   </Country>
   <Country Name="Great Britain">
      <City Name="Harwich">
         <Airbase ID="46570" Lat="N51*57'45.2296" Lon="E1*13'57.8426" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Brooklands">
         <Airbase ID="brod23" Lat="N51*0'28.7997" Lon="E0*48'11.2508" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="London">
         <Airbase ID="bign18" Lat="N51*18'15.5999" Lon="E0*4'18.5391" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
         <Airbase ID="keny87" Lat="N51*18'16.2000" Lon="E0*2'37.8000" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
         <Airbase ID="henn79" Lat="N51*34'59.9998" Lon="W0*15'35.8568" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
         <Airbase ID="cro137" Lat="N51*20'11.9996" Lon="W0*1'10.5148" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
         <Airbase ID="mern105" Lat="N51*23'54.6000" Lon="W0*7'55.1999" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
         <Airbase ID="horh82" Lat="N51*31'41.3998" Lon="E0*14'23.4000" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
         <Airbase ID="nort115" Lat="N51*32'14.4000" Lon="W0*25'36.0509" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
         <Airbase ID="cro338" Lat="N51*20'17.9999" Lon="W0*4'4.7999" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
         <Airbase ID="nord114" Lat="N51*43'16.8322" Lon="E0*9'45.4761" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
         <Airbase ID="cro239" Lat="N51*20'9.5999" Lon="W0*2'36.0891" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
         <Airbase ID="fp001" Lat="N51*38'23.9062" Lon="W1*2'43.9799" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Dover">
         <Airbase ID="dovr47" Lat="N51*10'44.7311" Lon="E1*15'56.5333" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Great Dunmow">
         <Airbase ID="grew70" Lat="N51*53'11.7442" Lon="E0*22'48.2223" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Guernsey">
         <Airbase ID="guey73" Lat="N49*29'19.8774" Lon="W2*33'7.7094" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Jersey">
         <Airbase ID="jers342" Lat="N49*14'53.8774" Lon="W2*13'59.7094" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Peterborough">
         <Airbase ID="kine88" Lat="N52*32'59.9998" Lon="W0*28'0.0000" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Chichester">
         <Airbase ID="west148" Lat="N50*51'5.7184" Lon="W0*48'17.3178" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
         <Airbase ID="mersn104" Lat="N50*48'56.6333" Lon="W0*44'4.7045" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Newchurch">
         <Airbase ID="newh113" Lat="N51*3'59.9996" Lon="E0*48'59.9998" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Yeovil">
         <Airbase ID="yeol152" Lat="N50*58'56.3999" Lon="W2*39'11.4000" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Coltishall">
         <Airbase ID="coll34" Lat="N52*46'7.7998" Lon="E1*21'54.0000" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Debden">
         <Airbase ID="debn40" Lat="N51*58'30.0000" Lon="E0*14'0.0000" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Eastchurch">
         <Airbase ID="eash49" Lat="N51*24'0.0000" Lon="E0*49'59.9998" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Bristol">
         <Airbase ID="filn64" Lat="N51*32'6.6317" Lon="W2*31'1.3242" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Knettishall">
         <Airbase ID="knel90" Lat="N52*22'0.0000" Lon="E0*53'0.0000" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Sturminster Newton">
         <Airbase ID="mann102" Lat="N50*56'47.3999" Lon="W2*13'55.7999" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Middle Wallop">
         <Airbase ID="midp107" Lat="N51*8'26.3997" Lon="W1*32'51.0000" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Nottingham">
         <Airbase ID="midl514" Lat="N52*49'0.0000" Lon="W1*18'43.5713" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Boxted">
         <Airbase ID="boxd21" Lat="N51*56'46.7998" Lon="E0*53'51.0000" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Cambridge">
         <Airbase ID="fowe66" Lat="N52*6'50.3998" Lon="E0*4'55.2000" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Ringwood">
         <Airbase ID="hols81" Lat="N50*50'38.1177" Lon="W1*46'41.1189" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Horsham St. Faith">
         <Airbase ID="horhf83" Lat="N52*45'8.4162" Lon="E1*16'7.2616" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Luton">
         <Airbase ID="lutn99" Lat="N52*3'4.1998" Lon="W0*8'3.7274" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Ipswich">
         <Airbase ID="marm103" Lat="N52*2'27.0000" Lon="E1*17'7.7999" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="West Malling">
         <Airbase ID="wesmg147" Lat="N51*16'41.4000" Lon="E0*24'49.1999" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Southampton">
         <Airbase ID="woon150" Lat="N50*53'15.9444" Lon="W1*19'59.3769" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
         <Airbase ID="46567" Lat="N50*51'20.7243" Lon="W1*18'23.8798" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
         <Airbase ID="46568" Lat="N50*48'19.3295" Lon="W1*12'17.7261" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
         <Airbase ID="46569" Lat="N50*49'39.2091" Lon="W1*3'21.1738" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Chailey">
         <Airbase ID="chay29" Lat="N50*57'0.0000" Lon="E0*0'35.9999" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Funtington">
         <Airbase ID="funn68" Lat="N50*51'59.9999" Lon="W0*51'0.0000" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Raydon">
         <Airbase ID="rayn121" Lat="N52*1'0.0000" Lon="E0*58'59.9999" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Selsey">
         <Airbase ID="sely130" Lat="N50*44'49.5577" Lon="W0*48'28.2649" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Northfleet">
         <Airbase ID="grad69" Lat="N51*24'40.1999" Lon="E0*20'2.4000" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Deal">
         <Airbase ID="hawe78" Lat="N51*14'19.7998" Lon="E1*19'35.3999" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Christchurch">
         <Airbase ID="hurn84" Lat="N50*46'27.0692" Lon="W1*49'48.2118" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Brockenhurst">
         <Airbase ID="neet111" Lat="N50*48'42.0923" Lon="W1*27'31.8940" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Shipdham">
         <Airbase ID="shim131" Lat="N52*37'51.8011" Lon="E0*54'33.6649" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Detling">
         <Airbase ID="detg43" Lat="N51*18'17.4300" Lon="E0*32'53.1906" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Lympne">
         <Airbase ID="lyme100" Lat="N51*4'49.5576" Lon="E1*0'31.7347" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Rochford">
         <Airbase ID="rocd126" Lat="N51*36'32.3996" Lon="E0*44'1.7998" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Steeple Morden">
         <Airbase ID="stemn134" Lat="N52*2'47.9999" Lon="W0*10'0.6000" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Dorchester">
         <Airbase ID="warl144" Lat="N50*41'38.1247" Lon="W2*19'38.6670" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Hingham">
         <Airbase ID="body19" Lat="N52*34'22.8000" Lon="E0*58'53.4000" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Littlehampton">
         <Airbase ID="ford65" Lat="N50*49'22.1588" Lon="W0*36'30.9858" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Leicester">
         <Airbase ID="hetl80" Lat="N52*33'8.2943" Lon="W1*10'2.1858" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Colchester">
         <Airbase ID="word151" Lat="N51*57'0.0000" Lon="E0*46'59.9998" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Duxford">
         <Airbase ID="duxd48" Lat="N52*2'24.0000" Lon="E0*9'1.1999" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Tangmere">
         <Airbase ID="tane136" Lat="N50*50'53.3997" Lon="W0*42'16.1999" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Alconburo">
         <Airbase ID="alcy4" Lat="N52*20'54.2385" Lon="W0*16'23.6562" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Chelmsford">
         <Airbase ID="andw7" Lat="N51*50'28.6152" Lon="E0*37'24.6903" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Royston">
         <Airbase ID="basn13" Lat="N52*4'6.2041" Lon="W0*3'25.4760" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Framlingham">
         <Airbase ID="farm63" Lat="N52*12'59.9999" Lon="E1*20'59.9999" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Metfield">
         <Airbase ID="metd106" Lat="N52*22'0.0000" Lon="E1*20'59.9999" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
         <Airbase ID="halh76" Lat="N52*22'29.9999" Lon="E1*26'42.5998" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Leiston">
         <Airbase ID="lein97" Lat="N52*15'47.9997" Lon="E1*33'54.0000" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Stowmarket">
         <Airbase ID="ratn120" Lat="N52*8'59.9999" Lon="E0*52'0.0000" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Church Fenton">
         <Airbase ID="chu560" Lat="N53*49'0.0000" Lon="W1*12'59.9998" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Catterick">
         <Airbase ID="catt561" Lat="N54*23'44.1439" Lon="W1*36'41.3772" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Pembrey">
         <Airbase ID="pemb562" Lat="N51*42'28.6879" Lon="W4*15'23.3708" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Kirton in Lindsey">
         <Airbase ID="kirt563" Lat="N53*27'14.1592" Lon="W0*32'34.7812" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Strumble Head">
         <Airbase ID="stru564" Lat="N51*59'18.1704" Lon="W5*2'14.6084" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Drytree">
         <Airbase ID="dryt567" Lat="N50*1'59.9999" Lon="W5*9'59.9999" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="St Eval">
         <Airbase ID="eval568" Lat="N50*28'0.0000" Lon="W4*59'59.9999" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Exeter">
         <Airbase ID="exet569" Lat="N50*45'42.7487" Lon="W3*26'11.2649" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Manchester">
         <Airbase ID="manc570" Lat="N53*20'59.9996" Lon="W2*15'59.9998" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Shatton">
         <Airbase ID="shat571" Lat="N54*45'54.2382" Lon="W1*22'23.6561" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="St. Twynnells">
         <Airbase ID="twyn572" Lat="N51*38'59.9998" Lon="W4*55'0.0000" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Carnanton">
         <Airbase ID="carn573" Lat="N50*23'7.7556" Lon="W5*4'28.1547" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Rame Head">
         <Airbase ID="rame574" Lat="N50*22'30.1359" Lon="W4*20'3.7407" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="West Prawle">
         <Airbase ID="praw575" Lat="N50*13'59.9998" Lon="W3*40'59.9999" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Worth">
         <Airbase ID="wort576" Lat="N50*37'30.1357" Lon="W2*3'3.7406" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Box">
         <Airbase ID="box577" Lat="N51*24'59.9999" Lon="W2*11'0.0000" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Leconfield">
         <Airbase ID="leco578" Lat="N53*51'12.0772" Lon="W0*29'21.5098" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Flamborough">
         <Airbase ID="flam579" Lat="N54*6'59.1670" Lon="W0*9'58.5164" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Saxton Wold">
         <Airbase ID="saxt580" Lat="N54*18'59.9998" Lon="W0*30'59.9999" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Danby Beacon">
         <Airbase ID="danb581" Lat="N54*34'6.7328" Lon="W1*2'5.8094" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="West Freugh">
         <Airbase ID="jf006" Lat="N54*50'55.7988" Lon="W4*57'7.8012" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Ramsgate">
         <Airbase ID="jf007" Lat="N51*21'11.9988" Lon="E1*21'0.0000" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Linton-On-Ouse">
         <Airbase ID="lint700" Lat="N54*2'57.5384" Lon="W1*14'58.9304" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Middleton St. George">
         <Airbase ID="midd701" Lat="N54*29'20.6932" Lon="W1*25'12.7828" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="East Moor">
         <Airbase ID="east702" Lat="N54*04'06.0000" Lon="W1*05'05.0000" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Tholthorpe">
         <Airbase ID="thol703" Lat="N54*06'24.0000" Lon="W1*15'55.0000" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Dishforth">
         <Airbase ID="dish704" Lat="N54*08'49.0000" Lon="W1*25'24.0000" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Dalton">
         <Airbase ID="dalt705" Lat="N54*10'37.0000" Lon="W1*21'36.0000" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Topcliffe">
         <Airbase ID="topc706" Lat="N54*12'23.0000" Lon="W1*23'18.0000" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Skipton-On-Swale">
         <Airbase ID="skip707" Lat="N54*13'24.0000" Lon="W1*26'02.0000" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Leeming">
         <Airbase ID="leem708" Lat="N54*17'38.0000" Lon="W1*32'01.0000" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Norwich">
         <Airbase ID="scul342" Lat="N52*50'03.0000" Lon="E0*48'36.0000" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Reading">
         <Airbase ID="hart342" Lat="N51*19'30.0000" Lon="W0*50'30.0000" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Croft">
         <Airbase ID="crof709" Lat="N54*27'27.0000" Lon="W1*34'11.0000" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
       </City>
	<City Name="Headcorn">
      <Airbase ID="head711" Lat="N51*09'24.0000" Lon="E0*34'22.0000" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="HMS Eagle">
	<Airbase ID="46081" Lat="N49*58'49.3757" Lon="W0*9'41.0298" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      <Airbase ID="46082" Lat="N53*32'5.1795" Lon="E5*30'42.3680" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
   </Country>
   <Country Name="Netherlands">
      <City Name="Bergen op Zoom">
         <Airbase ID="woet149" Lat="N51*27'20.3997" Lon="E4*20'34.8000" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Uden">
         <Airbase ID="voll143" Lat="N51*38'59.9998" Lon="E5*38'59.9999" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Zeelst">
         <Airbase ID="zeel519" Lat="N51*24'59.9999" Lon="E5*23'59.9999" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Apeldoorn">
         <Airbase ID="deen41" Lat="N52*7'35.9999" Lon="E5*53'52.7998" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Eindhoven">
         <Airbase ID="mogb78" Lat="N51*28'22.9999" Lon="E5*31'52.7998" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Amsterdam">
         <Airbase ID="mogb97" Lat="N52*18'33.9999" Lon="E4*48'39.7998" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
   </Country>
   <Country Name="Switzerland">
      <City Name="Interlaken">
         <Airbase ID="jf001" Lat="N46*40'56.6652" Lon="E7*50'37.4748" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
         <Airbase ID="46578" Lat="N46*40'39.7768" Lon="E7*49'32.5458" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
     </City>
      <City Name="Mountain">
         <Airbase ID="46023" Lat="N46*49'30.8322" Lon="E8*30'30.5883" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
         <Airbase ID="46030" Lat="N46*51'48.4752" Lon="E9*1'7.3279" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Bern">
         <Airbase ID="Ber342" Lat="N46*54'11.0772" Lon="E7*32'19.5096" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Luzern">
         <Airbase ID="Luz342" Lat="N47*11'05.0772" Lon="E8*22'22.5096" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
   </Country>
   <Country Name="Austria">
       <City Name="Wels">
         <Airbase ID="wela145" Lat="N48*9'59.9999" Lon="E13*58'39.9999" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Innsbruck">
         <Airbase ID="46029" Lat="N47*17'47.8234" Lon="E11*29'2.1602" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Salzburg">
         <Airbase ID="46032" Lat="N47*23'33.3000" Lon="E13*28'33.3000" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>      
   </Country>
   <Country Name="Spain">
      <City Name="Bilbao">
         <Airbase ID="bilbao342" Lat="N43*17'76.9999" Lon="W2*53'81.9999" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
	<City Name="Pamplona">
	   <Airbase ID="pampl342" Lat="N42*45'45.0000" Lon="W1*38'50.9999" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
	</City>
	<City Name="Barcelona">
	  <Airbase ID="barc342" Lat="N41*17'20.9999" Lon="E2*5'6.9999" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
 	</City>
   </Country>
   <Country Name="Italy">
      <City Name="Alessandria">
         <Airbase ID="46059" Lat="N45*0'32.5060" Lon="E7*50'37.4616" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Ancona">
         <Airbase ID="46004" Lat="N43*36'58.8298" Lon="E13*21'44.3499" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Angelina">
         <Airbase ID="46024" Lat="N42*20'26.8595" Lon="E10*18'22.8438" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
         <Airbase ID="46053" Lat="N42*46'29.2543" Lon="E10*22'29.0066" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
         <Airbase ID="46080" Lat="N42*46'94.3543" Lon="E10*22'22.9239" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
         <Airbase ID="46571" Lat="N42*48'14.7846" Lon="E10*20'46.6200" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Bastia Corsica">
         <Airbase ID="46062" Lat="N42*36'12.0000" Lon="E9*27'0.0000" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
	  <City Name="Bellaria">
         <Airbase ID="417air2" Lat="N44*6'35.4792" Lon="E12*28'19.5827" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Bergamo">
         <Airbase ID="417air18" Lat="N45*40'25.9996" Lon="E9*42'14.9998" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
         <Airbase ID="46018" Lat="N44*56'27.3996" Lon="E9*20'59.7601" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
         <Airbase ID="46031" Lat="N46*33'45.7385" Lon="E10*14'51.6307" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Bologna">
         <Airbase ID="417air20" Lat="N44*32'19.8088" Lon="E11*17'46.3594" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
         <Airbase ID="46010" Lat="N44*40'35.6936" Lon="E11*47'37.7166" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Bolzano">
         <Airbase ID="46022" Lat="N46*28'44.4554" Lon="E11*19'0.7984" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Brescia">
         <Airbase ID="417air14" Lat="N45*26'25.7190" Lon="E10*16'34.1289" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Como">
         <Airbase ID="46063" Lat="N45*31'14.6400" Lon="E10*45'33.8700" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Fabrica">
         <Airbase ID="417air5" Lat="N42*20'18.8877" Lon="E12*24'47.1355" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Fano">
         <Airbase ID="417air3" Lat="N43*49'18.1423" Lon="E13*1'40.8190" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Ferrara">
         <Airbase ID="46011" Lat="N44*39'41.3104" Lon="E11*56'26.0004" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Firenze">
         <Airbase ID="417air24" Lat="N43*49'6.9557" Lon="E11*11'49.6664" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
         <Airbase ID="46006" Lat="N43*40'59.9975" Lon="E10*34'18.7378" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Latina">
         <Airbase ID="417air10" Lat="N41*32'32.7699" Lon="E12*54'32.4698" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Milano">
         <Airbase ID="417air6" Lat="N45*31'55.5983" Lon="E9*11'7.6641" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
         <Airbase ID="46017" Lat="N44*42'24.4599" Lon="E9*0'0.0066" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Reggio Emilia">
         <Airbase ID="417air9" Lat="N44*40'23.6518" Lon="E10*39'45.3893" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
 	  <City Name="Ronchi dei Legionarri">
         <Airbase ID="46008" Lat="N45*50'31.5602" Lon="E13*27'59.9248" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Loreto">
         <Airbase ID="46003" Lat="N43*18'55.5677" Lon="E13*40'28.2252" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Marcianise">
         <Airbase ID="417air28" Lat="N41*3'16.9306" Lon="E13*55'25.4900" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Novara">
         <Airbase ID="46016" Lat="N44*41'43.6724" Lon="E8*47'7.8994" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
	  <City Name="Padova">
         <Airbase ID="46012" Lat="N45*12'46.2976" Lon="E12*5'14.2842" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Parma">
         <Airbase ID="417air15" Lat="N44*50'26.5824" Lon="E10*17'31.6745" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Pavia">
         <Airbase ID="417air8" Lat="N45*9'59.4718" Lon="E9*8'51.4436" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Perugia">
         <Airbase ID="417air4" Lat="N43*6'13.1180" Lon="E12*30'47.5970" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Pisa">
         <Airbase ID="417air21" Lat="N43*40'32.1844" Lon="E10*23'33.2965" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
         <Airbase ID="46007" Lat="N43*37'22.4648" Lon="E10*23'48.8610" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Rieti">
         <Airbase ID="417air30" Lat="N42*25'5.5000" Lon="E12*49'0.0000" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Rimini">
         <Airbase ID="46009" Lat="N44*1'13.0498" Lon="E12*36'42.4898" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Roma">
         <Airbase ID="46001" Lat="N41*50'32.0437" Lon="E12*30'28.0205" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
         <Airbase ID="46002" Lat="N41*57'15.8469" Lon="E12*31'48.6881" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
         <Airbase ID="417air29" Lat="N41*47'55.0000" Lon="E12*35'5.0000" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
         <Airbase ID="46579" Lat="N42*6'29.8074" Lon="E12*16'58.1054" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Sarzana">
         <Airbase ID="46015" Lat="N44*9'33.0684" Lon="E9*54'31.3026" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Siena">
         <Airbase ID="417air19" Lat="N43*14'54.2575" Lon="E11*14'45.0894" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
         <Airbase ID="46005" Lat="N43*35'20.1025" Lon="E10*33'38.1007" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Torino">
         <Airbase ID="417air7" Lat="N45*8'43.9999" Lon="E7*39'30.9999" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
         <Airbase ID="417air12" Lat="N45*3'43.7338" Lon="E7*35'38.0000" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Trento">
         <Airbase ID="46021" Lat="N45*46'32.0720" Lon="E13*10'40.0513" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Treviso">
         <Airbase ID="417air1" Lat="N45*38'55.9299" Lon="E12*11'43.2999" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Udine">
         <Airbase ID="46020" Lat="N45*57'11.0747" Lon="E13*28'52.9818" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Varese">
         <Airbase ID="417air13" Lat="N45*45'29.9174" Lon="E8*54'3.2065" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Venice">
         <Airbase ID="46058" Lat="N45*31'26.3291" Lon="E12*36'34.6708" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Vercelli">
         <Airbase ID="46019" Lat="N44*42'24.4599" Lon="E8*44'25.3505" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Verona">
         <Airbase ID="46013" Lat="N45*24'11.1345" Lon="E10*52'46.9999" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Vincenza">
         <Airbase ID="46014" Lat="N45*35'10.1164" Lon="E11*32'34.5061" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      <City Name="Viterbo">
         <Airbase ID="417air11" Lat="N42*26'24.4046" Lon="E12*3'31.4400" Terrain="CFS3Europe" GlobalLayer="CFS3Europe1943"/>
      </City>
      </Country>
</Locations>
